/* tables */
table.tablesorter th {
	border-bottom: 1px solid #333;
	padding: .75em 2em .75em 1em;	
}
table.tablesorter td {
	border-bottom: 1px solid #eee;
	padding: 8px 5px;	
}

table.tablesorter thead tr th, table.tablesorter tfoot tr th {

}
table.tablesorter thead tr .header {
	background-image: url(bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {
}
table.tablesorter tbody tr.odd td {
	
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {

}
